<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA=Compatible" contetn="ie=edge" />
    <link rel="stylesheet" href="./style.css" />
    <title>FORM VALIDATOR</title>
  </head>
  <body>
    <div class="container">
      <form id="form" class="form">
        <h2>Register With US</h2>
        <div class="form-control">
          <label for="username">UserName</label>
          <input type="text" id="username" placeholder="Enter Username" />
          <small>Error Message</small>
        </div>
        <div class="form-control">
          <label for="email">Email</label>
          <input type="text" id="email" placeholder="Enter Email" />
          <small>Error Message</small>
        </div>
        <div class="form-control">
          <label for="password">Password</label>
          <input type="password" id="password" placeholder="Enter Password" />
          <small>Error Message</small>
        </div>
        <div class="form-control">
          <label for="password2">Confirm Password</label>
          <input type="password" id="password2" placeholder="Enter password Again" />
          <small>Error Message</small>
        </div>
        <button type="submit">Submit</button>
      </form>
    </div>

    <script src="script.js"></script>
  </body>
</html>
